<!DOCTYPE html>
<html>
<head lang="en">
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>s22 Activity</title>
</head>
<body>
	<h1>S22 Activity</h1>
	<script type="text/javascript" src="./orderhistory.json"></script>
</body>
</html>